Read about our upcoming Code of Conduct on this issue

Commit e342f133 authored by Marcin Kasperski's avatar Marcin Kasperski
Browse files

History entry, compatibility decl.

parent 79f687aae731
1.3.0
~~~~~~~~~~~~
#33 Python3-based Mercurial installs are supported and should work -
including sharing passwords with Python2 installations.
Note: remember about installing proper keyring backend dependencies
under py3 (like python-dbus). Those aren't shared!
1.2.1
~~~~~~~~~~~~
......
......@@ -29,6 +29,8 @@ setup(
'Intended Audience :: Developers',
'License :: DFSG approved',
'License :: OSI Approved :: BSD License',
'Programming Language :: Python :: 2',
'Programming Language :: Python :: 3',
'Operating System :: OS Independent',
'Topic :: Software Development :: Libraries',
'Topic :: Software Development :: Libraries :: Python Modules',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment